@font-face {
    font-family: 'kabel_bk_btbook';
    src: url('kabel_book_bt_0-webfont.woff2') format('woff2'),
         url('kabel_book_bt_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
  

  body {background-image: url("bg-1600.jpg") !important; background-size: cover; background-repeat: no-repeat; background-color: #ffdecd; font-family: 'kabel_bk_btbook', helvetica, sans-serif; background-position: center top;}
  

#mc_embed_signup {position: relative; z-index: 99;}

#video-wrapper > div.contain > div.row {margin-top: 60px;}
#mc_embed_signup_scroll > h1 {font-size: 24px;}


  #header {width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    font-family: 'kabel_bk_btbook', helvetica, sans-serif;
  text-align: center; 
  }





  #video-wrapper {width: 100%; display: block; text-align: center;}

  #link-wrapper {width: 100%;}
  #link-wrapper > a > i.fa {font-size: 1.8em; margin-right: 4px; }

  

  video { width: 100% !important; height: auto !important; }

    a {text-transform: uppercase; color: #3a3b3f; text-decoration: none; margin-left: 5px; margin-right: 5px;}
    a:hover {color: #545769;}
    #link-wrapper > a {color: #3a3b3f; opacity: 1;} 
    a.contact {border: 1px solid #3a3b3f; padding: 12px; margin-top: -4px;}
    a.contact:hover {color: #3a3b3f; border: 1px solid #545769;}

    
    #logo {padding-top: 20px;}
    #logo > img {max-width: 380px; margin-bottom: 5px;}
    #logo > span {font-size: 1.2em; font-weight: 100; }
    
h1.albumtitle {font-family: 'kabel_bk_btbook', helvetica, sans-serif; color: #777988; margin: 0 auto; text-align: center; font-size: 30px; text-transform: uppercase; padding-bottom: 10px;}
h2.release {font-family: 'kabel_bk_btbook', helvetica, sans-serif; font-weight: bold; color: #777988; margin: 0 auto; text-align: center;  font-size: 25px; text-transform: uppercase;}





    #link-wrapper {position: absolute; right: 40px; top: 40px; text-align: right;}

    #itunes {width: 30px; height: 30px; margin-bottom: 7px; margin-left: -2px; /*margin-right: 6px;*/}


/* CONTACT DROP DOWN */

.btn-default {background-color: transparent; border: 1px solid #3a3b3f; border-radius: 0; margin-top: -14px; padding: 12px; margin-left: 10px; text-transform: uppercase; margin-bottom: -14px;}
.btn-default:hover {background-color: transparent; border-color: #3a3b3f;}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {color: #fff !important; background-color: none !important; border-color: #3a3b3f;}

.open>.dropdown-toggle.btn-default:active {color: #fff !important;}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {color: #ffffff; background-color: #5f657c !important;}


.dropdown, .dropup {float: right; text-transform: uppercase; }




.open>.dropdown-menu {
    position: absolute;
    left: -293px;
    color: #615d6b;
}

li a {color: #615d6b;;}
.dropdown-menu {background-color: #ffdecd; position: relative; }



/*VIDEOS*/
  .container {
    margin-top: 200px;
    margin-bottom: 20px;
    
  }


#nav > a {padding-bottom: 5px;}
#nav > a:hover {text-decoration: none; border-bottom: 1px solid #000;}
a.current {border-bottom: 1px solid #000; }

#home-video {margin-top: 70px;}

img#cover {margin: 0 auto; width: 100%;}

/*TOUR DATES*/
.bit-widget {background-color: #fff !important/*#ffdecd */; opacity: 0.6; position: relative; margin-top: -40px; margin-bottom: 10px;}
.bit-widget-container {width: 100%; margin: 0 auto !important; padding-top: 380px; padding-bottom: 50px;}

#link-wrapper > a:nth-child(4) > i {margin-left: 10px;}
#link-wrapper > a:nth-child(9) {margin-right: -5px;}

div.titlebar {width: 100%; border: 1px solid #fff; position: relative; z-index: 99; margin-top: -60px; height: 30px;}







.bit-widget-container {padding-top: 200px;}

  .open>.dropdown-menu {top: 148px;}
  .dropdown-menu>li>a {font-size: 0.9em;}

  #link-wrapper {margin-top: 20px;}
  

  #nav {margin-bottom: 0;}

  #link-wrapper {position: unset; width: 100%; text-align: center; }


  #header {position: absolute; /*top: 30vw; top: 150px;*/}

  .dropdown {position: unset; display: inline; float: none; }

  .embed-responsive-16by9 {margin-top: 20px;}


.open>.dropdown-menu {
    position: absolute;
    right: 5%;
    /* text-align: right; */
    /* top: 21px; */
    /* width: 100%; */
    left: 5%;
    margin-top: -93px;
    z-index: 99;

}

/*
  .open>.dropdown-menu {
    position: absolute;
    right: 5%;
    left: 5%; 
    margin-top: 0px; 
    z-index: 99;
    }

    */)

    .container {
    margin-top: 230px;
  }




#mobile-wrapper {width: 100%; position: relative; text-align: center; margin-top: 400px; margin-left: -30px;}
#mobile-video {width: 100%; margin: 0 auto; width: 100%; max-width: 600px; min-width: 300px; clear: both; /* margin-top: 120px; padding-top: 190px;*/}


.tile__title {/*margin-top: -148px !important;*/ font-size: 17px; width: 100%; text-align: center;}



/* regular youtube embeds */
#mobile-wrapper {/*display: none;*/}


/*RESPONSIVE*/
/* Anything under 800px */
@media only screen and (max-width: 800px) {

  body {background-image: url("bg-800.jpg")}
  
  #video-wrapper {display: none !important;}

  /*#logo > img {display: none;}*/

  #mobile-wrapper {display: unset !important;}


}



/* Anything over 800px */
@media only screen and (min-width: 800px) {
  #mobile-video {display: none;}
}





@media only screen and (max-width: 767px) {

  /*
  .open>.dropdown-menu {
    margin-top: -50px;
    width: 100%;
    right: 0;
    left: 0;

  }

  #dropdownMenu1 {display: block; width: 50%; margin: 0 auto; margin-top: 25px;}

.embed-responsive-16by9 {margin-top: 80px;}
  #link-wrapper > a > i.fa {font-size: 1.2em;}
  #itunes {width: 20px; height: 20px; margin-left: -5px;}
  #link-wrapper > a {margin-left: 3px; margin-right: 3px;}


*/
 
}




@media only screen and (max-width: 400px) {
  .open>.dropdown-menu {
    margin-top: -50px;
    width: 100%;
    right: 0;
    left: 0;

  }


#logo > img {
    max-width: 80%;
  }
  #mobile-video {/*padding-top: 80px;*/}

  h1.albumtitle{font-size: 8vw;}
  h2.release {font-size: 7.3vw;}

  #dropdownMenu1 {display: block; width: 50%; margin: 0 auto; margin-top: 25px;}

.embed-responsive-16by9 {margin-top: 80px;}
  #link-wrapper > a > i.fa {font-size: 1.2em;}
  #itunes {width: 20px; height: 20px; margin-left: -5px;}
  #link-wrapper > a {margin-left: 3px; margin-right: 3px;}

}














  a:link, a:hover, a:active, a:visited {color: #3a3b3f !important;}
  .btn {padding: 0 !important;}
  #dropdownMenu1 {padding: 14px !important;}
  .row {width: auto !important; /*border: 1px solid black;*/ margin-left: 0 !important; margin-right: 0 !important;}




#link-wrapper {/*border: 1px solid red;*/}
#logo {    
    position: relative;
    margin: 0 auto;
    text-align: center;
    width: 100%; 
    /*border: 1px solid #33ccff;*/
  }



#video-wrapper {
    width: 100%;
    top: 300px;
    left: 0;
    position: absolute;
    /*border: 1px solid #000;*/
  }


#video-wrapper > div > div > div > div > a {margin-left: 0; margin-right: 0;}